local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);
	
	Def.Quad {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;);
		OnCommand=cmd(diffuse,color("0.5,0,0,1");)
	};

	LoadActor( THEME:GetPathB("","back_down_02") )..{
		InitCommand=cmd(draworder,-99;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y-48/2;horizalign,right;diffuse,0,0,0,0;linear,0.8;diffuse,color("1,0.2,0.4,0.7");queuecommand,"Repeat";);
		RepeatCommand=cmd(diffuseshift;effectcolor1,color("1,0.2,0.4,0.75");effectcolor2,color("1,0.2,0.2,0.2");effectperiod,11.5;);
	};

		LoadActor( THEME:GetPathB("_shared","models/_back01") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+50;diffuse,color("0,0,0,0.2");zoom,5.25;rotationx,40;rotationz,-180;diffuse,color("0,0,0,0.4");queuecommand,"Repeat";);
			RepeatCommand=cmd(spin;effectmagnitude,10,0,-10;);
			OffCommand=cmd(stoptweening;);
		};
		
		LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.9");zoom,0.3;rotationx,-120;rotationz,-200;spin;effectmagnitude,30,18,-24;);
		};

		LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.8");zoom,0.4;rotationx,130;rotationy,-200;queuecommand,"Repeat";);
			RepeatCommand=cmd(spin;effectmagnitude,0,-72,-44;);
		};


	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X-387;y,SCREEN_TOP-38+32;queuecommand,"Repeat";);
		RepeatCommand=cmd(sleep,6;diffuse,color("1,1,1,1");linear,0.05;diffusealpha,0;linear,1;diffuse,color("1,1,1,1");queuecommand,"Repeat";);
		OffCommand=cmd(stoptweening;);
	};	
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X-387;y,SCREEN_TOP+64-3+32;);
	};
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X-387;y,SCREEN_TOP+370-15+32;queuecommand,"Repeat";);
		RepeatCommand=cmd(sleep,4.5;diffuse,color("1,1,1,1");linear,0.05;diffuse,color("0,0,0,1");linear,1;diffuse,color("1,1,1,1");queuecommand,"Repeat";);
		OffCommand=cmd(stoptweening;);
	};

	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X-301;y,SCREEN_TOP+255-6-8;queuecommand,"Repeat";);
		RepeatCommand=cmd(sleep,5.75;diffuse,color("1,1,1,1");linear,0.05;diffuse,color("0,0,0,1");linear,1;diffuse,color("1,1,1,1");queuecommand,"Repeat";);
		OffCommand=cmd(stoptweening;);
	};
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X-301;y,SCREEN_TOP+357-9-8;);
	};
	
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X+301;y,SCREEN_TOP+166-6+32;);
	};
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X+301;y,SCREEN_TOP+370-12+32;);
	};
	
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X+387;y,SCREEN_TOP+153-8;queuecommand,"Repeat";);
		RepeatCommand=cmd(sleep,4;diffuse,color("1,1,1,1");linear,0.05;diffuse,color("0,0,0,1");linear,1;diffuse,color("1,1,1,1");queuecommand,"Repeat";);
		OffCommand=cmd(stoptweening;);
	};
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X+387;y,SCREEN_TOP+357-6-8;);
	};
	LoadActor(THEME:GetPathB("","hexwar"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X+387;y,SCREEN_TOP+459-12-8;);
	};

};
return t;